summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:40 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:40 +0000
commitebb2f541e1d86dd91a403a140bc051387018c027 (patch)
tree534f1d9d25ac56c3002f30f65464a5769b99e711
parent5ea335178a8d996853d454f403600762db374425 (diff)
downloadscripts-ebb2f541e1d86dd91a403a140bc051387018c027.tar.bz2
scripts-ebb2f541e1d86dd91a403a140bc051387018c027.tar.xz
Initial APKBUILD for trytond-ldap-connection
-rw-r--r--trytond-ldap-connection/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-ldap-connection/APKBUILD b/trytond-ldap-connection/APKBUILD
new file mode 100644
index 0000000..3844f59
--- /dev/null
+++ b/trytond-ldap-connection/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-ldap-connection
+_pkgname=trytond_ldap_connection
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="ldap-connection module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond "
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="173f5bbd4bd52f66bb1b3d5d34190bca trytond_ldap_connection-2.2.0.tar.gz"